Subject: cucumber,companion plants

From: [email-masked] (Kevin E Burrell)
Date: 14 Apr 1995 18:39:37 GMT

Hello everyone:
	I'm looking for resources on companion planting; someone suggested
this as a way to attract cucumber beetles away from my cucumber plants. 
Fennel was a suggested companion plant to use.  I'd appreciate any 
information anyone can give about others.
	Thanks.
		Kevin

From [email-masked] Mar 26 22:02:41 1996
Date: Tue, 26 Mar 1996 16:01:26 -0800 (PST)
From: [email-masked]
To: [email-masked]

Hey y'all -

We're doing a guide for CA foothill growers about harvest and season
extension, and are including planting information.  Can anyone provide
university-type research on companion planting?

We've got _Carrots Love Tomatoes_ and a biodynamic pub or two, but what we
need are a few examples taken from ag or scientific journals.  I know that
research has been done on: sweet allysum and lettuce, and native thistle as
a trap crop for artichokes, but can't find a paper or article.

Any help, esp. references, would be much appreciated.

If this is a FAQ, please excuse my newness and just send the archives.

Thanks,
Bill Blake
Prog Rep
UCCE Placer

c/o
 
Shirley Johnson, Office Manager
Placer County UCCE
11477 E Ave.
Auburn, CA  95603
916-889-7385
FAX 916-889-7397
[email-masked]